.deals .title,
.deals .timer {
    font-family: 'Arial', sans-serif;
    font-size: 1rem;
    font-weight: bold;
}

.deals .timer {
    font-size: 0.8rem;
}

.deals .view-more-btn-div button {
    font-size: 0.75rem;
}

/* Carousel - Banner/Poster */
.img-wrapper {
    min-height: 150px;
    object-fit: cover;
}

/* Swipper - Slider */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    font-size: 18px;
    background: #fff;
}

.swiper-button-prev {
    left: 0;
    background-color: #fff;
    opacity: 1 !important;
}

.swiper-button-prev::after {
    background-image: url("/img/slider-icon-left.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #fff;
    opacity: 1;
    padding: 0.5rem;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}

.explore-more .swiper-button-next {
    right: 0;
}

.swiper-button-next {
    opacity: 1 !important;
}

.swiper-button-next::after {
    background-image: url("/img/slider-icon-right.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    color: #fff;
    padding: 0.5rem;
    opacity: 1;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}

/* First Product Carousel */

.circle {
    width: 4rem;
    height: 4rem;
    background-image: url("/img/cardimg\ \(1\).JPG");
    background-repeat: no-repeat;
    background-size: cover;
    border: 3px solid #f9ba00;
}

.circle + div {
    font-size: 0.813rem;
}

@media (min-width: 992px) {
    .deals .title {
        font-size: 1.5rem;
    }

    .deals .timer {
        font-size: 1.25rem;
    }
    
    .deals .view-more-btn-div button {
        font-size: 1rem;
    }
}

/* Last Slider (Explore More Deals) */
.explore-more .card-img-top {
    padding-top: 5px;
}